Subject: Introduction
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jun 2000 09:12:00 -0700 (PDT)

Vince:

   As way of introduction, I wanted to write a bit about Mars inc. and then
about CDS,
the unit I head.  Mars is a private company, considered to be the largest
privately owned
manufacturing company in the world.  Mars is not in the habit of disclosing 
its
finances,
so the best I could do is refer to Forbes' estimate of $15 Billion annual
revenue and
to the profit margins of similar companies between 5-12%.  Mars is in the
business of
manufacturing confectionery (m&m, Dove bar, skittles, twix, - all (R))
food (Uncle Ben rice (R))  pet food (Pedigree, Whiskas Waltham (R)) and other
products.

Mars has prospered during the years because of a unique philosophy that
emphasizes the
long term goals of the company.  Part of the philosophy is to look for win-win
solutions with
its suppliers, customers and partners.

As can be understood from the nature of the company, a large chunk of its
expenses
goes towards purchasing commodity like products, and hence the history of
researching
those commodities and the weather that influences their supply and the demand
(people
eat less ice cream in the winter and less chocolate in the summer).

CDS has a history of few decades in forecasting  weather and has been very
successful,
with an envious track record, in helping Mars get a competitive advantage in
these arenas.
CDS is a global group (in 4 countries across two continents) which supports 
the
purchasing
function and the corporate at large in these and other arenas.  It is a
multidiscipline and
multinational team with a lot to offer.

Not having a ready access to the energy markets, and with a risk profile based
on
manufacturing expertise, Mars has decided to look for potential partners in 
this
area.
Enron presence in the market place certainly makes it an interesting party to
talk to.

In talking to Enron, we are careful to suggest that Mars is not committing to
anything
at this point, and all we are after is to find out if there is an interest to
pursue the opportunity
we discussed in the future.

I am looking forward to our video conference call.

Kind regards,

Avi

---------------------------------------
Avi I. Hauser  PhD MBA
CDS Director
100 International Drive Mt Olive NJ 07828-1383
+ 1 973 691 3664 (office)
+ 1 973 347 8189 (fax)
+ 1 973 727 3622 (car + slow paging)
[email-masked]